编程知识 cdmana.com

Cannot find module 'webpack-cli/bin/config-yargs

webpack5 : start-up webpack-dev-server Report errors : “Cannot find module 'webpack-cli/bin/config-yargs”

The analysis reason
webpack,webpack-cli as well as webpack-dev-server Version incompatible

Solution : Rollback version , Wait for the official to resolve the compatibility issue before upgrading webpack
The backout version is valid

"webpack": "^4.43.0",
"webpack-cli": "^3.3.12",
"webpack-dev-server": "^3.11.0"

版权声明
本文为[Young people in Chang'an]所创,转载请带上原文链接,感谢

Scroll to Top